Subject: Interested in advertising opportunities on designerliving.com
From: Charolette Danzig <[email-masked]>
To: Designer Living <[email-masked]>
Date: Wed, 28 Dec 2022 14:54:17 +0000

Good Day!

Might you be interested in collaborating on advertising placements? I work with clients who are interested in publishing guest articles (written by me) containing a relevant do-follow link.

I also have several clients who prefer to add such links to existing articles, usually within a list of useful resources at the foot of the article.

Are either or both areas in which we could work together? If so, can you advise pricing information?

I look forward to hearing back from you.

Kind regards,
Charolette

Don't want emails from me anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.